[ITEM_0]
PARENT=DISPLAY_SPEED
TYPE=SPEED
POSITION=0.00,-0.006,0.0
SIZE=0.011
COLOR=100,100,100
INTENSITY=4.8
FONT=mg
VERSION=2
ALIGN=CENTER
UNITS=KMH

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=47

RPM_START=0
RPM_END=9000














